<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made major differences to the appearance of the GUI. All of the changes occurred in the top half of the screen.  Several components were added this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,619) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1997781169.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1044,322) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/47067837.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,489) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/150434273.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,700) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/829107725.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,310) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/313852834.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,749) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1572178402.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,440) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1310864170.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,359) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1990418767.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (64,570) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1609629500.jpg"></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 277,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,88 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,79 Type(class): TextView ID: android:id/action_bar_title Name: Settings Type(class): TextView Rectangle: 132,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): FrameLayout ID: android:id/content Name:  Type(class): FrameLayout Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,160 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,168 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,180 Type(class): TextView ID: android:id/title Name: Enable fast playback Type(class): TextView Rectangle: 333,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,229 Type(class): TextView ID: android:id/summary Name: Speeds up the playback of exercises Type(class): TextView Rectangle: 453,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1044,192 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,290 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,298 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,428 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1068,111
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,558 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1068,111
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,688 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1068,111
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,224 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1072,1536
</li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
